{
  "db_name": "SQLite",
  "query": "SELECT cid, rkey FROM saves WHERE did = ? AND subject_uri = ?",
  "describe": {
    "columns": [
      {
        "name": "cid",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "saves",
            "name": "cid"
          }
        }
      },
      {
        "name": "rkey",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "saves",
            "name": "rkey"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "993cd27061ba88a858f7021f8e86d116f2dec107de7fdba8cc8644ebbc6d0ae3"
}
